call cleanall.bat

setlocal
call tools\callVisualStudio.bat 11 VS-qga.sln /Rebuild "Release|x64"
endlocal
if %ERRORLEVEL% NEQ 0 goto :eof

setlocal
call tools\callVisualStudio.bat 11 VS-qga.sln /Rebuild "Release|Win32"
endlocal
if %ERRORLEVEL% NEQ 0 goto :eof

pushd ..\installer
setlocal
call build_installer.bat
endlocal
popd
